# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 8792bf70ed46d4a8c658fdc09e8c0e41
tags: 609107e9ca17c9cf3737bb704caa899a
